
Katello - Bug #4490

Roles UI page messes up after scrolling

02/28/2014 01:29 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Accessing the roles creation page and scrolling down results in messed up UI (Chrome 33). See screenshot attached.

Related issues:

Related to Katello - Bug #4409: Submit button for Architecture creation doesn... Closed 02/20/2014

History

#1 - 02/28/2014 09:48 AM - Dominic Cleal

- Category set to Web Interface

I'm unable to reproduce this on Chrome 32 or 33.0.1750.117.

#2 - 02/28/2014 11:01 AM - Dominic Cleal

https://bugzilla.redhat.com/show_bug.cgi?id=1071237

Does this happen on a Foreman-only installation?

#3 - 03/02/2014 10:16 AM - Ohad Levy

- Related to Bug #4409: Submit button for Architecture creation doesn't close the form nor does it display the new architecture in the list added

#4 - 03/03/2014 08:41 AM - Dominic Cleal

- Project changed from Foreman to Katello

- Category changed from Web Interface to Web UI

#5 - 03/06/2014 05:59 PM - Eric Helms

- Status changed from New to Closed

I am no longer seeing this especially given the new roles page.

#6 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#7 - 08/21/2014 02:29 PM - Eric Helms

- translation missing: en.field_release set to 13

Files

Screenshot from 2014-02-27 20_24_53.png 69.8 KB 02/28/2014 Eric Helms
